Subject: RE: AIX RS6000

From: scottk <[email-masked]>
Date: Mon 05 Aug 1996 20:40:45 EDT

Ta, you've come to the right place!
-------------
This mail message is being generated by an evaluation copy of FreeMail.  If 
this software is to be used beyond the 30 day evaluation period or for any 
commercial purpose a license must be obtained by calling (406) 586-4200.

On 8/5/96 you wrote:

>	I'm having trouble finding a pre-compiled version of PICO
>	that will run on a RS6000 machine.  Does anyone know where
>	I can get a copy?

On 7/5/96 Felipe wrote:

>   I like to know where I get compiled pine for aix 4.1 running on a rs6000
>
> 
>				Felipe ([email-masked])
>

------------
I'd try the AIX Public Domain Software Library (aixpdslib) at UCLA.  You can 
http or ftp there at
	http://aixpdslib.seas.ucla.edu

They've got a wide variety of software; available as source or also 
pre-compiled binary.

( But if you get it pre-compiled, you miss all the real fun! )  

The instructions for compiling the source (at least for 3.2.5) is quite clear, 
and even for this novice, quite easy.

Go for it!

kls

However, as you'll see in the following message, there is a slight diffence of 
opinions:
-------------
Don't get the stuff from pdslib.  Get the 3.2 pre-compiled binaries at the
PINE home site.  They run fine on our R30  4.x box.  The source for 3.94
won't compile on 3.94 (at least not on our site).  However, get the 3.94
binaries, as earlier versions had many problems for us (check the archives
for my anguished cries...)

Greg
 dhc1.deehoward.com (AIX 4.1/UCB 5.64/4.03)

-------------------
From: [email-masked]
To: [email-masked]
Subject: AIX RS6000
Written: 09:21 AM on Monday Aug 05, 1996
Received: 08:23 PM on Monday Aug 05, 1996

Sender: [email-masked]
To: [email-masked]
Subject: AIX RS6000
Date: Mon, 5 Aug 1996 09:21:33 GMT

--Will.
P.S.  Reply by email would be nice!!

---------------------------------------------------------------------------
Anything I say or do is nothing whatso ever to do with The Nottingham Trent
University.  Even if they made me do it.

     William Cooke  -  [email-masked]  -  [email-masked]
------------http://www.dur.ac.uk/~d4f8bu/web-docs/index.html---------------

_______________Headers_______________
Sender: [email-masked]
To: [email-masked]
From: Will Cooke <[email-masked]>
Subject: AIX RS6000
Date: Mon, 5 Aug 1996 09:21:33 GMT